{
  "channels": [
    "https://repo.continuum.io/pkgs/free/linux-64",
    "https://repo.continuum.io/pkgs/free/noarch",
    "https://repo.continuum.io/pkgs/pro/linux-64",
    "https://repo.continuum.io/pkgs/pro/noarch"
  ],
  "conda_build_version": "2.1.1",
  "conda_env_version": "4.2.15",
  "conda_private": false,
  "conda_version": "4.2.15",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_DEFAULT_ENV": "<not set>",
    "CONDA_ENVS_PATH": "<not set>",
    "LD_LIBRARY_PATH": "<not set>",
    "PATH": "/srv/iraf/bldtmp/porcelain.wsTFUgyqc2/porcelain/bin:/usr/lib64/qt-3.3/bin:/sbin:/usr/sbin:/bin:/usr/bin:/usr/local/bin:/usr/local/sbin",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>"
  },
  "home": "https://github.com/spacetelescope/jwst_coronagraph_visibility",
  "license": "BSD-3-Clause",
  "offline": false,
  "root_pkgs": [
    "beautifulsoup4-4.6.0-py35_0",
    "cffi-1.9.1-py35_0",
    "chardet-3.0.2-py35_0",
    "conda-4.2.15-py35_0",
    "conda-build-2.1.1-py35_0",
    "conda-env-2.6.0-0",
    "conda-verify-2.0.0-py35_0",
    "cryptography-1.7.1-py35_0",
    "curl-7.52.1-0",
    "expat-2.1.0-0",
    "filelock-2.0.7-py35_0",
    "git-2.11.1-0",
    "idna-2.2-py35_0",
    "jinja2-2.9.6-py35_0",
    "libffi-3.2.1-1",
    "markupsafe-0.23-py35_2",
    "openssl-1.0.2k-0",
    "patchelf-0.9-0",
    "pip-9.0.1-py35_1",
    "pkginfo-1.4.1-py35_0",
    "pyasn1-0.2.3-py35_0",
    "pycosat-0.6.2-py35_0",
    "pycparser-2.17-py35_0",
    "pycrypto-2.6.1-py35_4",
    "pyopenssl-16.2.0-py35_0",
    "python-3.5.3-1",
    "pyyaml-3.12-py35_0",
    "readline-6.2-2",
    "requests-2.14.2-py35_0",
    "ruamel_yaml-0.11.14-py35_1",
    "setuptools-27.2.0-py35_0",
    "six-1.10.0-py35_0",
    "sqlite-3.13.0-0",
    "tk-8.5.18-0",
    "wheel-0.29.0-py35_0",
    "xz-5.2.2-1",
    "yaml-0.1.6-0",
    "zlib-1.2.8-3"
  ],
  "summary": "Visualize approximate pointing constraints for JWST coronagraphs."
}